Page MenuHomePhabricator

Help the Wikimedia translators community by collecting translation information onto one page
Closed, ResolvedPublic

Description

Translators play an important role in communicating Product information with their work. We can make it better and easier to translate by working on documentation. Next year will hopefully see a glossary, but for this quarter Technical Collaboration will work on a page that collects translation information that is currently spread across various places.

Full strategy text (draft): https://meta.wikimedia.org/wiki/User:Johan_(WMF)/Translation_strategy

Event Timeline

Keegan created this task.Jun 7 2016, 5:30 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 7 2016, 5:31 PM
Keegan renamed this task from Help the Wikimedia translators community to Help the Wikimedia translators community by collecting translator information onto one page.Jun 7 2016, 5:31 PM

Holding page for TCG is here:

https://www.mediawiki.org/wiki/Technical_Collaboration_Guideline/Translation

We'll get the work on the schedule soon.

Keegan closed this task as Resolved.Jun 28 2016, 6:40 PM
Qgil added a comment.Jun 28 2016, 9:06 PM

This is good enough to resolve T131883, but it is not "Help the Wikimedia translators community by collecting translator information onto one page" nor what is stated in the description of the task. Either we keep the initial objective and reopen this task detaching it from T131883, or we drop this idea and resolve this task as Declined.

Keegan reopened this task as Open.Jun 28 2016, 9:47 PM

Ah, my mistake. We'll keep it open until complete - Johan and Benoit are still going to do this, so keeping the task is relevant.

Qgil removed Keegan as the assignee of this task.Jul 5 2016, 5:43 PM
Qgil lowered the priority of this task from Normal to Low.
Johan claimed this task.Jul 5 2016, 5:49 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptJul 5 2016, 5:49 PM
Johan raised the priority of this task from Low to Normal.Jul 5 2016, 5:49 PM
Johan renamed this task from Help the Wikimedia translators community by collecting translator information onto one page to Help the Wikimedia translators community by collecting translation information onto one page.Jul 6 2016, 8:55 AM
Johan moved this task from Backlog to Do soon on the User-Johan board.Aug 4 2016, 11:07 PM

Meta:Babylon/Translations is a page we can use to give simple information that's easy to grasp and navigate, if one's familiar with the movement but not with how translation works and how we do it and where.

It's also linked to from Meta:Babylon now.

@Trizek-WMF I think a page would be fine.

Johan closed this task as Resolved.Sep 30 2016, 12:48 AM
Qgil awarded a token.Sep 30 2016, 11:46 AM
Johan moved this task from Do soon to Archive on the User-Johan board.Jul 26 2017, 3:21 AM